using Valg.EVA.Skanning.Entity.ReadModel;

namespace Valg.EVA.Skanning.Repositories.ElectionConfig
{
    public interface IElectionConfigMetadataRepository
    {
        ElectionConfigShortMetadataInfo GetLatestElectionConfigMetadataInfo(string electionEventId);
        long GetLastImportedConfigId();
    }
}
